Bug 10290 - csh /etc/profile.d/lang.csh errors
csh /etc/profile.d/lang.csh errors
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Bill Nottingham
Depends On:
  Show dependency treegraph
Reported: 2000-03-21 18:15 EST by brian
Modified: 2014-03-16 22:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-03-22 09:49:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description brian 2000-03-21 18:15:12 EST
When using the distributed system and users trying to use csh things fall
apart.  History is broken, escape is not maped for file completion and
ctrl-z appears to not work at for suspending jobs.  But after some looking
around we find that removing /etc/profile.d/lang.csh fixes these errors and
makes life happy once again.
Comment 1 Bill Nottingham 2000-03-22 09:49:59 EST
This should be fixed as of the rawhide initscripts.

Note You need to log in before you can comment on or make changes to this bug.